import os

from .base import *  # noqa


SECRET_KEY = os.environ.get('SECRET_KEY')

DEBUG = False

COMPRESS_OFFLINE = True

MIDDLEWARE_CLASSES += (  # noqa
    'django.middleware.gzip.GZipMiddleware',
)

DATABASES = {
    'default': {
        'ENGINE': 'django.db.backends.mysql',
        'NAME': PROJ_NAME,  # noqa
        'USER': os.environ.get('DATABASE_USER'),
        'PASSWORD': os.environ.get('DATABASE_PASSWORD'),
        'HOST': '',
        'PORT': '',
        'OPTIONS': {'init_command': 'SET storage_engine=INNODB', },
    }
}
